<div class="container my-4">
  <div class="row">
    <div
      class="col-12 col-lg-3 text-center text-lg-left my-3"
      *ngFor="let step of steps"
    >
      <h1 class="text-primary"><fa-icon [icon]="step.faIcon"></fa-icon></h1>
      <h4 class="mb-3 text-primary">{{ step.title }}</h4>
      <p>{{ step.description }}</p>
      <app-button
        [classList]="'btn-outline-primary'"
        [value]="step.button.title"
        [faIcon]="step.button.faIcon"
        [routeLink]="step.button.routerLink"
        [queryParams]="step.button.queryParams"
      ></app-button>
    </div>
  </div>
</div>
